DRGBUILDER(1)

NAME
drgbuilder - create I-Doser drg files

SYNOPSIS
drgbuilder -d description-file -i image-file -s sbagen-file [...]

DESCRIPTION
drgbuilder creates drg files from description, image and sbagen data. Each drg file consist of this mandatory elements.

  Mandatory Options

-d, --description description-file
    Specifies the description file to use.

-i, --image image-file
    Specifies the image file to use. Image file should be BMP encoded and with a size of 150x150 pixels.

-s, --sbagen sbagen-file
    Specifies the sbagen source file to use. Should not start with -SE.

  Options

-t, --title title
    Specifies the title to use. By default the string "Made with drgbuilder from drg2sbg" is used.

-o, --output output-file
    Specifies the output file to use. By default stdout is used.

-v, --version
    Prints version information and exits.

-h, --help
    Shows a short summary of options.

AUTHOR
Manuel Arguelles <manuel.arguelles@gmail.com>

COPYRIGHT
Copyright (C) 2012 Manuel Arguelles Drg2sbg is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any later version. Drg2sbg is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

SEE ALSO
drg2sbg(1)